{
  "documents": {
    "Campagnes/Absolue Nécessité/AN-0.md": {
      "documentFormat": "sections",
      "viewType": "markdown",
      "activeSection": "2.1.1.1",
      "pinnedSections": {
        "sections": []
      },
      "outline": {
        "collapsedSections": []
      }
    },
    "Campagnes/Absolue Nécessité/AN-Préface.md": {
      "documentFormat": "sections",
      "viewType": "markdown",
      "activeSection": "1",
      "pinnedSections": {
        "sections": []
      },
      "outline": {
        "collapsedSections": []
      }
    },
    "Campagnes/Absolue Nécessité/Personnages/Althéa.md": {
      "documentFormat": "outline",
      "viewType": "markdown",
      "activeSection": "1",
      "pinnedSections": {
        "sections": [],
        "activeSection": null
      },
      "outline": {
        "collapsedSections": []
      }
    }
  },
  "hotkeys": {
    "customHotkeys": {}
  },
  "view": {
    "fontSize": 11,
    "theme": {
      "inactiveNodeOpacity": 10,
      "containerBg": "#211c17",
      "activeBranchBg": "#26211c"
    },
    "cardWidth": 600,
    "columnsGap": 150,
    "cardsGap": 150,
    "scrolling": {
      "revealChildren": false,
      "horizontalScrollingMode": "keep-active-card-at-center",
      "centerActiveNodeH": false,
      "centerActiveNodeV": true
    },
    "limitPreviewHeight": true,
    "zoomLevel": 1,
    "showMinimap": false,
    "showLeftSidebar": false,
    "leftSidebarWidth": 500,
    "leftSidebarActiveTab": "pinned-cards",
    "applyGapBetweenCards": false,
    "outlineMode": false,
    "nodeIndentationWidth": 160,
    "maintainEditMode": false,
    "alwaysShowCardButtons": false,
    "h1FontSize_em": 1.802,
    "hiddenVerticalToolbarButtons": []
  },
  "general": {
    "defaultDocumentFormat": "html-element",
    "linkPaneType": "tab"
  },
  "styleRules": {
    "documents": {
      "Campagnes/Absolue Nécessité/AN-0.md": {
        "rules": []
      }
    },
    "global": {
      "rules": [
        {
          "id": "srjCkcR9k-",
          "name": "",
          "enabled": true,
          "condition": {
            "type": "condition",
            "scope": "self-or-any-children",
            "property": "headings",
            "operator": "contains",
            "value": "Acte",
            "enabled": true
          },
          "style": {
            "color": "#ae1919",
            "styleVariant": "left-border"
          },
          "priority": 0
        }
      ]
    },
    "settings": {
      "activeTab": "global-rules"
    }
  }
}